#include "libGIFTQuHtDig/include/CQHtDig.h"
#include "libMRML/include/CAccessorAdminCollection.h"
extern "C" char* libGIFTQuHtDig_getClassName(){
  return "htdig";
}

extern "C" CQuery* libGIFTQuHtDig_makeQuery(CAccessorAdminCollection& inAccessorAdminCollection,
					    CAlgorithm& inAlgorithm
					    ){
  return new CQHtDig(inAccessorAdminCollection,
		     inAlgorithm
		     );
}
